<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Scripts/4_world/dayzexpansion/entities/houses/land_house_1w01.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/dd6/a02441_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">land_house_1w01.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d9/dd6/a02441.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * Land_House_1W01.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. </span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../db/d96/a06725.html">   13</a></span>modded <span class="keyword">class </span><a class="code hl_class" href="../../db/d96/a06725.html">Land_House_1W01</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../db/d96/a06725.html#aec9e67a9d7685139fa4039b528a019a6">   15</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../db/d96/a06725.html#aec9e67a9d7685139fa4039b528a019a6">HasInterior</a>()</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    {</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>        <span class="keywordflow">return</span> <span class="keyword">true</span>;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    }</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    </div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../db/d96/a06725.html#a820fd521da2c3b9c4f3e33ce53960271">   20</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../db/d96/a06725.html#a820fd521da2c3b9c4f3e33ce53960271">SpawnInterior</a>()</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    {       </div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_sofa_leather_old&quot;, &quot;1.945863 -2.436615 0.290004&quot;, &quot;-1.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_lobby_chair&quot;, &quot;4.176582 -2.848717 2.360970&quot;, &quot;87.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_flowers_02&quot;, &quot;4.196806 -2.848717 3.261189&quot;, &quot;16.000004 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_bucket&quot;, &quot;4.409515 -2.070000 3.889876&quot;, &quot;41.000008 0.000000 -81.999992&quot; );</span></div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_flowers_01&quot;, &quot;4.388534 -1.448631 5.231056&quot;, &quot;0.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_radio_b&quot;, &quot;1.707969 -2.125000 4.017194&quot;, &quot;-135.000046 90.000000 179.999985&quot; );</span></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_library_a&quot;, &quot;1.469173 -2.849998 5.470000&quot;, &quot;-179.999985 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_washing_machine&quot;, &quot;-0.733580 -2.848717 5.001147&quot;, &quot;-89.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_kitchen_unit_a_dz&quot;, &quot;-0.997506 -2.848717 0.380594&quot;, &quot;-90.000015 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_kitchenstove_elec&quot;, &quot;-0.950000 -2.848717 1.311314&quot;, &quot;-89.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_lekarnicka&quot;, &quot;5.110000 -1.250076 4.022698&quot;, &quot;90.000000 0.000000 0.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_flag_chernarus_wall&quot;, &quot;4.736706 -1.150070 0.702699&quot;, &quot;90.000000 0.000000 2.999999&quot;, -1 );</span></div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_pc&quot;, &quot;-2.990678 -2.139000 0.166439&quot;, &quot;76.000000 0.000000 0.000000&quot;, 0.65 );</span></div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_chest_dz&quot;, &quot;-4.170191 -2.898720 0.743711&quot;, &quot;3.000007 0.000000 0.000000&quot;, 0.65 );</span></div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_drapes&quot;, &quot;-3.832000 -1.022003 5.602200&quot;, &quot;0.000000 0.000000 0.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_debris_small_house&quot;, &quot;2.372681 -2.848717 2.320879&quot;, &quot;0.000000 0.000000 0.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;0.297297 -2.822334 0.597623&quot;, &quot;0.000000 -0.000007 0.000000&quot; );</span></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;0.987701 -2.839996 1.658191&quot;, &quot;-79.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;0.021866 -2.839996 1.771038&quot;, &quot;-65.998642 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;3.819490 -2.839996 2.694687&quot;, &quot;-34.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;0.213265 -2.822334 4.925344&quot;, &quot;0.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;0.831241 -2.839996 4.407481&quot;, &quot;13.496431 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_plnt_c_leafs_spread&quot;, &quot;3.440912 -2.839996 4.643891&quot;, &quot;-78.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_mil_radar_tall_planks&quot;, &quot;2.149124 -1.499481 -0.352658&quot;, &quot;90.000015 37.999996 90.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_mil_radar_tall_planks&quot;, &quot;4.850000 -1.499969 2.399999&quot;, &quot;0.000000 0.000000 -90.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_mil_radar_tall_planks&quot;, &quot;3.155049 -1.499969 5.688990&quot;, &quot;-89.999992 -83.000015 -89.999992&quot;, -1 );</span></div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_switch_lights&quot;, &quot;0.999077 -1.648643 -0.241000&quot;, &quot;-90.000015 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_switch_lights&quot;, &quot;-1.599000 -1.648643 1.711730&quot;, &quot;-179.999985 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_box_c&quot;, &quot;-4.392620 -2.548698 2.137421&quot;, &quot;92.000015 0.000000 0.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>        <span class="comment">// SpawnInteriorObject( &quot;bldr_box_c&quot;, &quot;-4.191232 -2.548698 3.082011&quot;, &quot;-26.000011 0.000000 0.000000&quot;, -1 );</span></div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span> </div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_sofa_leather_old&quot;</span>, <span class="stringliteral">&quot;1.955558 -2.436615  0.340000&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_lobby_table&quot;</span>, <span class="stringliteral">&quot;1.933940 -2.848717 1.822599&quot;</span>, <span class="stringliteral">&quot;6.000000 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_carpet_big_dirty2&quot;</span>, <span class="stringliteral">&quot;2.143656 -2.830002 1.648908&quot;</span>, <span class="stringliteral">&quot;93.000031 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_library_a&quot;</span>, <span class="stringliteral">&quot;-1.098104 -2.848717 1.186980&quot;</span>, <span class="stringliteral">&quot;91.000015 -0.000007 0.000000&quot;</span>);</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_d&quot;</span>, <span class="stringliteral">&quot;1.480411 -2.338692  5.630564&quot;</span>, <span class="stringliteral">&quot;179.999939 0.000000 5.000009&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_kitchendesk_b&quot;</span>, <span class="stringliteral">&quot;-1.015838 -1.785088 4.929969&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionIndustrialProp_CartonGarbage7&quot;</span>, <span class="stringliteral">&quot;-1.897026 -0.457001 3.997701&quot;</span>, <span class="stringliteral">&quot;-7.000000 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_classroom_case_b_broken&quot;</span>, <span class="stringliteral">&quot;-4.371838 -2.848717 2.151436&quot;</span>, <span class="stringliteral">&quot;-83.999886 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_g_02&quot;</span>, <span class="stringliteral">&quot;-2.729617 -3.168022 0.350677&quot;</span>, <span class="stringliteral">&quot;-88.999954 59.000004 -0.000009&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_desk_globe&quot;</span>, <span class="stringliteral">&quot;-3.916745 -2.705002 0.473046&quot;</span>, <span class="stringliteral">&quot;135.000015 74.000031 -1.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_flowers_02&quot;</span>, <span class="stringliteral">&quot;-4.232609 -2.848717 0.245393&quot;</span>, <span class="stringliteral">&quot;116.999947 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionIndustrialProp_CartonGarbage8&quot;</span>, <span class="stringliteral">&quot;4.284019 -2.619995  2.464697&quot;</span>, <span class="stringliteral">&quot;-175.000000 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionIndustrialProp_CartonGarbage3&quot;</span>, <span class="stringliteral">&quot;3.438589 -2.811996 2.931662&quot;</span>, <span class="stringliteral">&quot;0.000000 -1.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_debris_small_house&quot;</span>, <span class="stringliteral">&quot;0.668655 -2.848717 3.085153&quot;</span>, <span class="stringliteral">&quot;-120.999947 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionPropTackleBox1&quot;</span>, <span class="stringliteral">&quot;4.563218 -2.029999 4.068072&quot;</span>, <span class="stringliteral">&quot;70.999992 0.000000 0.000000&quot;</span>);</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionPropTool2&quot;</span>, <span class="stringliteral">&quot;-1.012975 -2.097 0.120622&quot;</span>, <span class="stringliteral">&quot;-90.000000 74.000008 179.999985&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionPropWateringCan&quot;</span>, <span class="stringliteral">&quot;-1.096051 -2.635002 0.031651&quot;</span>, <span class="stringliteral">&quot;-70.000000 -0.000007 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_b&quot;</span>, <span class="stringliteral">&quot;0.230416 -2.739998 -1.024931&quot;</span>, <span class="stringliteral">&quot;17.000025 0.027374 0.458250&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_b&quot;</span>, <span class="stringliteral">&quot;0.233391 -2.753998 -0.007425&quot;</span>, <span class="stringliteral">&quot;0.000000 1.027257 0.458367&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_b&quot;</span>, <span class="stringliteral">&quot;4.060386 -2.739998 2.617620&quot;</span>, <span class="stringliteral">&quot;-68.000015 2.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_a&quot;</span>, <span class="stringliteral">&quot;-1.034934 -2.716782 1.041164&quot;</span>, <span class="stringliteral">&quot;-88.000046 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_b&quot;</span>, <span class="stringliteral">&quot;0.033652 -2.753998  4.923003&quot;</span>, <span class="stringliteral">&quot;-16.000004 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_a&quot;</span>, <span class="stringliteral">&quot;-0.896820 -2.716782 5.181221&quot;</span>, <span class="stringliteral">&quot;-178.999954 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_large_pile&quot;</span>, <span class="stringliteral">&quot;-2.301861 -2.690773 3.714873&quot;</span>, <span class="stringliteral">&quot;-61.000004 0.000000 1.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_b&quot;</span>, <span class="stringliteral">&quot;-3.796751 -2.742882 3.965950&quot;</span>, <span class="stringliteral">&quot;108.000000 1.702589 1.230775&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_a&quot;</span>, <span class="stringliteral">&quot;-1.632661 -2.716751 0.594320&quot;</span>, <span class="stringliteral">&quot;-73.000084 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_l_long_pile_b&quot;</span>, <span class="stringliteral">&quot;-3.667868 -2.742882 0.116238&quot;</span>, <span class="stringliteral">&quot;-179.999985 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_light_kitchen_03&quot;</span>, <span class="stringliteral">&quot;1.894963 -1.148613 2.659581&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>        SpawnInteriorObject( <span class="stringliteral">&quot;ExpansionPropClampLight1&quot;</span>, <span class="stringliteral">&quot;-1.676478 -0.791679 0.706506&quot;</span>, <span class="stringliteral">&quot;-90.000000 0.000000 -179.999939&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_switch_lights&quot;</span>, <span class="stringliteral">&quot;0.864101 -1.726662 -0.239185&quot;</span>, <span class="stringliteral">&quot;-89.999977 -0.000007 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_switch_lights&quot;</span>, <span class="stringliteral">&quot;-1.598940 -1.726662 1.808377&quot;</span>, <span class="stringliteral">&quot;-179.999985 -0.000007 0.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_f&quot;</span>, <span class="stringliteral">&quot;-2.521151 -2.032677 5.630530&quot;</span>, <span class="stringliteral">&quot;-179.999985 0.000000 4.000000&quot;</span>); <span class="comment">// needs to be client sided </span></div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span> </div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span> </div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>    }</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span> </div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno"><a class="line" href="../../db/d96/a06725.html#add411d336597a1180ebe413f593557b0">   89</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../db/d96/a06725.html#add411d336597a1180ebe413f593557b0">HasIvys</a>()</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>    {</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>        <span class="keywordflow">return</span> <span class="keyword">true</span>;</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>    }</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>    </div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno"><a class="line" href="../../db/d96/a06725.html#a18b28355f7ad33edc88a7601abbc887f">   94</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../db/d96/a06725.html#a18b28355f7ad33edc88a7601abbc887f">SpawnIvys</a>()</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>    {</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;-4.099999 0.000000 -0.400000&quot;</span>, <span class="stringliteral">&quot;2.999870 -84.000008 -0.000009&quot;</span> );</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;4.849998 0.800049 -0.550000&quot;</span>, <span class="stringliteral">&quot;179.999939 -88.000015 179.000061&quot;</span> );</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;-4.700002 0.550034 -0.400000&quot;</span>, <span class="stringliteral">&quot;0.000000 -84.000008 0.000000&quot;</span> );</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;-0.400000 0.400024 -0.500000&quot;</span>, <span class="stringliteral">&quot;-179.999954 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;-5.000004 -1.150070 -0.150000&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 89.000000&quot;</span> );</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;-5.000001 0.450027 2.749998&quot;</span>, <span class="stringliteral">&quot;90.000038 -89.000046 -0.000005&quot;</span> );</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;-5.149998 0.251472 5.620005&quot;</span>, <span class="stringliteral">&quot;-90.000038 -89.000046 -0.000005&quot;</span> );</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_B&quot;</span>, <span class="stringliteral">&quot;-4.800000 -1.200073 3.699999&quot;</span>, <span class="stringliteral">&quot;-179.999939 0.000000 3.000026&quot;</span> );</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;-5.050001 -3.050186 1.800001&quot;</span>, <span class="stringliteral">&quot;90.000015 89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;-1.400000 -2.900177 -0.450000&quot;</span>, <span class="stringliteral">&quot;0.000000 83.000015 179.999954&quot;</span> );</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;1.730000 -3.100189 -0.500000&quot;</span>, <span class="stringliteral">&quot;177.000031 0.000000 -93.000031&quot;</span> );</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;5.099993 0.500031 5.550004&quot;</span>, <span class="stringliteral">&quot;90.000122 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;5.100001 -3.100189 -0.400000&quot;</span>, <span class="stringliteral">&quot;90.000015 89.000046 -0.000009&quot;</span> );</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;4.980000 -2.900177 1.590000&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 -90.000000&quot;</span> );</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno">  110</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_B&quot;</span>, <span class="stringliteral">&quot;5.099998 0.250015 0.230000&quot;</span>, <span class="stringliteral">&quot;-86.999969 -89.000046 0.000000&quot;</span> );</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_C&quot;</span>, <span class="stringliteral">&quot;4.931616 -3.950241 1.108696&quot;</span>, <span class="stringliteral">&quot;-90.000000 1.680066 0.458564&quot;</span> );</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_B&quot;</span>, <span class="stringliteral">&quot;-4.317979 -3.300018 -0.483618&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_B&quot;</span>, <span class="stringliteral">&quot;5.000001 -3.000000 4.399999&quot;</span>, <span class="stringliteral">&quot;90.000000 2.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;5.100000 -2.898720 5.940000&quot;</span>, <span class="stringliteral">&quot;179.999985 89.000046 -179.999954&quot;</span> );</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;1.500001 0.500031 5.900000&quot;</span>, <span class="stringliteral">&quot;0.000000 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_J&quot;</span>, <span class="stringliteral">&quot;-3.000001 -0.498573 5.900007&quot;</span>, <span class="stringliteral">&quot;-90.000107 0.000000 -90.999992&quot;</span> );</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno">  117</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;0.200000 -2.848717 5.949999&quot;</span>, <span class="stringliteral">&quot;179.999985 81.000000 179.999985&quot;</span> );</div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno">  118</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_A&quot;</span>, <span class="stringliteral">&quot;-1.788250 -0.348564 5.784756&quot;</span>, <span class="stringliteral">&quot;-89.999969 13.000002 0.000000&quot;</span> );</div>
<div class="line"><a id="l00119" name="l00119"></a><span class="lineno">  119</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_B&quot;</span>, <span class="stringliteral">&quot;1.370935 -3.198738 5.842519&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00120" name="l00120"></a><span class="lineno">  120</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_C&quot;</span>, <span class="stringliteral">&quot;-1.728557 -4.700104 5.929074&quot;</span>, <span class="stringliteral">&quot;0.036726 1.679372 1.252985&quot;</span> );</div>
<div class="line"><a id="l00121" name="l00121"></a><span class="lineno">  121</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_roof_A&quot;</span>, <span class="stringliteral">&quot;-5.782194 0.836662 4.397884&quot;</span>, <span class="stringliteral">&quot;90.000000 -89.000046 -0.000005&quot;</span> );</div>
<div class="line"><a id="l00122" name="l00122"></a><span class="lineno">  122</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_roof_A&quot;</span>, <span class="stringliteral">&quot;-5.346267 1.201530 2.017859&quot;</span>, <span class="stringliteral">&quot;90.000038 -89.000046 -1.000000&quot;</span> );</div>
<div class="line"><a id="l00123" name="l00123"></a><span class="lineno">  123</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_roof_B&quot;</span>, <span class="stringliteral">&quot;-1.726501 3.651680 2.827504&quot;</span>, <span class="stringliteral">&quot;47.000092 -44.000027 126.000130&quot;</span> );</div>
<div class="line"><a id="l00124" name="l00124"></a><span class="lineno">  124</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_roof_A&quot;</span>, <span class="stringliteral">&quot;-3.320254 0.842903 -1.271719&quot;</span>, <span class="stringliteral">&quot;-0.000009 -89.000046 -0.000009&quot;</span> );</div>
<div class="line"><a id="l00125" name="l00125"></a><span class="lineno">  125</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;3.505524 2.301598 0.548239&quot;</span>, <span class="stringliteral">&quot;-122.000069 -29.000008 147.000031&quot;</span> );</div>
<div class="line"><a id="l00126" name="l00126"></a><span class="lineno">  126</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_K&quot;</span>, <span class="stringliteral">&quot;-0.053477 3.856827 2.398047&quot;</span>, <span class="stringliteral">&quot;177.205505 -38.000004 0.000000&quot;</span> );</div>
<div class="line"><a id="l00127" name="l00127"></a><span class="lineno">  127</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_K&quot;</span>, <span class="stringliteral">&quot;0.281546 3.836464 2.799860&quot;</span>, <span class="stringliteral">&quot;0.081482 -38.643150 179.999954&quot;</span> );</div>
<div class="line"><a id="l00128" name="l00128"></a><span class="lineno">  128</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_A&quot;</span>, <span class="stringliteral">&quot;1.928976 2.390198 4.601846&quot;</span>, <span class="stringliteral">&quot;-142.938019 33.999992 -72.999992&quot;</span> );</div>
<div class="line"><a id="l00129" name="l00129"></a><span class="lineno">  129</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_E&quot;</span>, <span class="stringliteral">&quot;3.810831 1.250076 -0.722930&quot;</span>, <span class="stringliteral">&quot;0.008217 1.027026 0.458441&quot;</span> );</div>
<div class="line"><a id="l00130" name="l00130"></a><span class="lineno">  130</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_B&quot;</span>, <span class="stringliteral">&quot;2.473495 2.901634 2.438649&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 -54.999989&quot;</span> );</div>
<div class="line"><a id="l00131" name="l00131"></a><span class="lineno">  131</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;3.420005 2.401604 0.884213&quot;</span>, <span class="stringliteral">&quot;23.000042 -20.000008 -149.999969&quot;</span> );</div>
<div class="line"><a id="l00132" name="l00132"></a><span class="lineno">  132</span>    }</div>
<div class="line"><a id="l00133" name="l00133"></a><span class="lineno">  133</span> </div>
<div class="line"><a id="l00134" name="l00134"></a><span class="lineno">  134</span>}</div>
<div class="ttc" id="aa06725_html"><div class="ttname"><a href="../../db/d96/a06725.html">Land_House_1W01</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd6/a02441_source.html#l00013">land_house_1w01.c:14</a></div></div>
<div class="ttc" id="aa06725_html_a18b28355f7ad33edc88a7601abbc887f"><div class="ttname"><a href="../../db/d96/a06725.html#a18b28355f7ad33edc88a7601abbc887f">Land_House_1W01::SpawnIvys</a></div><div class="ttdeci">override void SpawnIvys()</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd6/a02441_source.html#l00094">land_house_1w01.c:94</a></div></div>
<div class="ttc" id="aa06725_html_a820fd521da2c3b9c4f3e33ce53960271"><div class="ttname"><a href="../../db/d96/a06725.html#a820fd521da2c3b9c4f3e33ce53960271">Land_House_1W01::SpawnInterior</a></div><div class="ttdeci">override void SpawnInterior()</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd6/a02441_source.html#l00020">land_house_1w01.c:20</a></div></div>
<div class="ttc" id="aa06725_html_add411d336597a1180ebe413f593557b0"><div class="ttname"><a href="../../db/d96/a06725.html#add411d336597a1180ebe413f593557b0">Land_House_1W01::HasIvys</a></div><div class="ttdeci">override bool HasIvys()</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd6/a02441_source.html#l00089">land_house_1w01.c:89</a></div></div>
<div class="ttc" id="aa06725_html_aec9e67a9d7685139fa4039b528a019a6"><div class="ttname"><a href="../../db/d96/a06725.html#aec9e67a9d7685139fa4039b528a019a6">Land_House_1W01::HasInterior</a></div><div class="ttdeci">override bool HasInterior()</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dd6/a02441_source.html#l00015">land_house_1w01.c:15</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_5b6a53149ee7579c80529fd9998a2b4c.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_864c6f328578ae932bfe3d376685b434.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_be440f22580ce99ff5165b31aacfa13d.html">dayzexpansion</a></li><li class="navelem"><a class="el" href="../../dir_0d13345ef38b852a3bc96310936aad4f.html">entities</a></li><li class="navelem"><a class="el" href="../../dir_ed8ad5a3820938d673574a15993af4db.html">houses</a></li><li class="navelem"><a class="el" href="../../d9/dd6/a02441.html">land_house_1w01.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
